@import "../../../assets/styles/main.scss";

.news_artical_section {
  background-image: url(https://stagecdn.waosim.com/landingpage/assets/nesw_articals_bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 120px 0px;
  .review_section_main {
    padding-bottom: 120px;
    .review_image {
      .review_image_image {
        width: 489px;
        height: 369px;
        @include xl {
          width: 440px;
          height: 300px;
        }
        @include lg {
          width: 341px;
          height: 255px;
        }
      }
    }
    .testimonial_review_main {
      border-radius: 40px 40px 40px 0px;
      border-left: 6px solid getColorHex("orange");
      background: getColorHex("white");
      box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
      padding: 31px 39px;

      margin: auto;
      @include xl {
        padding: 31px 25px;
      }

      @include lg {
        padding: 25px 9px;
        width: 100%;
      }
      :global(button) {
        bottom: -75% !important;
        top: unset;
        transform: translate(-50%, -50%) !important;
        background: #f6f6f6 !important;
        width: 60px;
        height: 60px;
        padding: 21px;
        border-radius: 30px;
        @include lg {
          bottom: -65% !important;
        }
      }
      :global(.slick-prev) {
        left: 45% !important;
        &::before {
          content: "" !important;
          background-image: url(https://stagecdn.waosim.com/landingpage/assets/left-icon.png) !important;
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          width: 30%;
          height: 100%;
          font-size: unset !important;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
        }
      }
      :global(.slick-next) {
        right: 30% !important;
        &::before {
          content: "";
          background-image: url(https://stagecdn.waosim.com/landingpage/assets/right-icon.png) !important;
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          width: 27%;
          height: 100%;
          font-size: unset !important;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
        }
      }

      .slider_main_div {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        height: 184px;

        .slider_text {
          padding-bottom: 26px;
          border-bottom: 1px solid rgba(0, 0, 0, 0.3);
          min-height: calc(100% - 108px);
          h2 {
            color: #686868;
            font-size: 14px;
            line-height: 180.023%;
            @include inter700;
          }
        }
        .slider_image_name {
          display: flex;
          align-items: center;
          gap: 20px;
          padding-top: 26px;
          height: 108px;

          .slider_image {
            height: 82px;
            width: 82px;
            border-radius: 50%;
            img {
              height: 100%;
              border-radius: 50%;

              width: 100%;
            }
          }

          .slider_name {
            h2 {
              color: getColorHex("black");
              font-size: 20px;
              @include inter700;
              line-height: 24.4px;
              letter-spacing: -0.4px;
            }
          }
        }
      }
    }
  }
  .news_artical_main {
    .news_artical_card_main_section {
      margin: 40px 0px 0px;
      .news_artical_card_main {
        border-radius: 10px;
        background: getColorHex("white");
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
        padding: 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 35px;
        @include xl {
          gap: 20px;
        }
        .news_text {
          padding-left: 20px;
          @include xl {
            padding-left: 10px;
          }
          h1 {
            color: getColorHex("black") !important;
            @include inter700;
            font-size: 24px;
            line-height: 29.28px;
            letter-spacing: -0.4px;
            padding-bottom: 26px;
            border-bottom: 1px solid #e2dfeb;
            @include xl {
              font-size: 22px;
            }
          }
          p {
            padding: 20px 0px 22px 0px;
            font-size: 14px;
            line-height: 175.023%;
            @include inter700;
          }
          a {
            color: getColorHex("black") !important;
            font-size: 14px;
            @include inter400;
            line-height: 28.8px;
          }
        }
        .news_image {
          position: relative;
          height: 290px;
          width: 228px;
          min-width: 228px;
          @include xxl {
            height: 270px;
            width: 218px;
            min-width: 218px;
          }
          @include xl {
            height: 230px;
            width: 170px;
            min-width: 170px;
          }
          img {
            width: 100%;
            height: 100%;
          }

          .image_date {
            position: absolute;
            top: 0;
            right: 0;
            border-radius: 0px 8px;
            background: getColorHex("orange");
            height: 60px;
            padding: 15px 12px 14.2px 12px;

            h1 {
               color:  getColorHex("white");
              text-align: center;
              font-size: 18px;
              line-height: 19.8px;
              letter-spacing: 1px;
              text-transform: uppercase;
            }
            p {
              color:  getColorHex("white");
              text-align: center;
              font-size: 10px;
              line-height: 11px;
              letter-spacing: 1px;
              text-transform: uppercase;
            }
          }
          img {
            border-radius: 8px;
          }
        }
      }
    }
  }
}
